/* Technical theme */

html, body {
 background:#72B0FB url(../image/themes/tech/bg.jpg) 0px 0px repeat-x;
}

.column .content .copy a {
 color:#99ccff;
}

.column .content .copy a:hover {
 color:#99ff99;
}

.column {
 background:transparent url(../image/themes/tech/shadow_left.gif) left top repeat-y;
}

.shadowRight {
 background:transparent url(../image/themes/tech/shadow_right.gif) right top repeat-y;
}

.column .content.color1 {
 border:1px solid #eeeeee;
 border-bottom:1px solid #c6c6c6;
}

.entries {
 border-top:1px solid #2E5D8B;
 border-bottom:none;
}

/* div.entries h3 */
.color1 .entries h3 {
 background:#336699 url(../image/themes/tech/title_color1.gif) right bottom repeat-x;
 border-bottom:1px solid #356B9F;
 color:#eeeeee;
}

.color1 h3.title {
 border-top:1px solid #c0c0c0; /* should match div.entries border */
}

.entries li {
 border-top:1px solid #3A75B0;
 border-bottom:1px solid #295682;
}

.entries a {
 color:#e6e6e6;
 background:#296199 url(../image/themes/tech/link_bg.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:visited {
 background:#296199 url(../image/themes/tech/link_bg_3.gif) 0px 0px repeat-y;
 border:none;
}

.entries a.selected,
.entries a:visited.selected {
 background:#245588 url(../image/themes/tech/link_bg_2.gif) 0px 50% repeat-y;
}

.entries a:hover {
 background:#3E7CBA url(../image/themes/tech/link_bg_1.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:visited:hover {
 background:#3E7CBA url(../image/themes/tech/link_bg_4.gif) 0px 0% repeat-y;
 border:none;
}

.entries a.selected:hover {
 background:#3E7CBA url(../image/themes/tech/link_bg_2.gif) 0px 50% repeat-y;
 border:none;
}

.color1 {
 border-top:1px solid #ffffff;
 background-color:#f9f9f9;
 color:#666666;
}

.color1 .header {
 background:#CECFD4 url(../image/themes/tech/header_bg_color2.gif) left top repeat-x;
 border-top:1px solid #ececec;
}

.color1 .divider {
 border-top:1px solid #eeeeee;
 border-bottom:1px solid #d3d3d3;
}

.color1 .header .divider {
 border-top:1px solid #DDE0E2;
 border-bottom:1px solid #C5C9CE;
}

.color1 .header {
 color:#80808f;
}

.color1 .header .shadow {
 color:#e3e3e3;
 display:none;
}

/* new color 1 */

.column .content.color1 {
 border:1px solid #3F7FBE;
}

.color1 {
 border-top:1px solid #2D5C8A;
 background-color:#376DA2;
 color:#f0f0f0;
}

.color1 .divider {
 border-top:1px solid #458CD2;
 border-bottom:1px solid #2D5C8A;
}

.color1 .header .divider {
 border-top:1px solid #458CD2;
 border-bottom:1px solid #2D5C8A;
}

.color1 .header {
 border-top:1px solid #6699cc;
 background:#3F7DBA url(../image/themes/tech/header_bg_color2.gif) left top repeat-x;
}

.color1 .header h1 {
 color:#f6f6f6;
}

.color1 .header {
 color:#f6f6f6;
}

.color1 .header>* {
 color:#f6f6f6;
}

.color1 .header .shadow {
 color:#aaaaaa;
 display:none;
}

/* /color1 */


/* color2 */

.column .content.color2 {
 border:1px solid #3F7FBE;
}

.color2 {
 border-top:1px solid #2D5C8A;
 background-color:#336699;
 background-color:#126271;
 color:#f0f0f0;
}

.color2 .divider {
 border-top:1px solid #0A7786;
 border-bottom:1px solid #145D6B;
}

.color2 .header {
 background:#3F7DBA url(../image/themes/tech/header_bg_color2.gif) left top repeat-x;
}

.color2 .header h1 {
 color:#f6f6f6;
 height:1em;
}

.color2 .header {
 color:#f6f6f6;
}

.color2 .header>* {
 color:#f6f6f6;
}

.color2 .header .shadow {
 color:#aaaaaa;
 display:none;
}

/* /color2 */

/* color2 - grey */

.column .content.color2 {
 border:1px solid #3F7FBE;
}

.color2 {
 border-top:1px solid #2D5C8A;
 background-color:#336699;
 color:#E3E9ED;
}

.color2 .divider {
 border-top:1px solid #458CD2;
 border-bottom:1px solid #2D5C8A;
}

.color2 .header {
 background:#3F7DBA url(../image/themes/tech/header_bg_color2.gif) left top repeat-x;
}

.color2 .header h1 {
 color:#f6f6f6;
 height:1.0em;
}

.color2 .header {
 color:#f6f6f6;
}

.color2 .header>* {
 color:#f6f6f6;
}

.color2 .header .shadow {
 color:#aaaaaa;
 display:none;
}

/* /color2 */

a.tab {
 color:#eeeeee;
 background:#486C9C url(../image/themes/tech/tab_bg_color1_0.gif) bottom left repeat-x;
 border:1px solid #306191;
}

a.tab:hover {
 background:#6989AD url(../image/themes/tech/tab_bg_color1_1.gif) bottom left repeat-x;
 border:1px solid #306191;
}

a.tab:active,
a.tab.active,
a.tab.active:hover {
 background:#79A0C7 url(../image/themes/tech/tab_bg_color1_2.gif) top left repeat-x;
 border:1px solid #29537D;
 border-bottom:1px solid #7198C6;
}

/* content-specific */

.content .imageFloat img,
.content .imageFloatRight img {
 border:1px solid #494C58;
}

.imageFloat div.image.png,
.imageFloatRight div.image.png {
 color:#99ccff;
}

.content ul {
 list-style-image:url(../image/themes/tech/li_bg.gif);
}

html>body .content ul li.ieOnly {
 list-style-image:url(../image/themes/tech/li_unsupported.gif);
 list-style-position:outside;
}

.content h1,
.content h2,
.content h3,
.content h4 {
 color:#f6f6f6;
}

.content .header h1,
.content .header h2,
.content .header h3,
.content .header h4 {
 color:#fff;
}

div.photo div.cover {
 background-image:url(../image/themes/tech/banner_cover.jpg);
 background-position:100% bottom;
 background-color:#434954;
}

.keywords {
 border:none;
 border-left:none;
 border-top:none;
}

.keywords span {
 border-left:none;
 border-bottom:1px solid #3871AA;
 border-right:1px solid #3871AA;
}

.keywords.legend span {
 background-color:transparent;
 border:none;
}

/* keyword filter section */

.keywordFilter {
 margin-right:0px; /* margin not needed for this skin. Odd. */
}

.keywordFilter .keywords {
 /* special case */
 margin-top:0.15em;
}

.keywordFilter .keywords span {
 /* default background color */
 background-color:#6598CB;
 border-bottom:1px solid #3871AA;
 border-right:1px solid #3871AA;
}

.keywordFilter:hover {
 background-color:#3870A7;
 border:1px solid #458CD2;
 margin-right:-1px;
}

#col0 .keywordFilter .keywords span.hover {
 /* hover color */
 background-color:#5483B4;
}

.keywordFilter.default span.default {
 background-color:#2E5C8A;
}

/* --- WebPad --- */

#webpad {
 border-bottom:1px solid #2A557F;
}

#webpad form input,
#webpad form textarea {
 border:1px solid #28517A;
 border-right:1px solid #4477aa;
 border-bottom:1px solid #4477aa;
 background:#316293 url(../image/themes/tech/wp_form_input.jpg) 0px 0px repeat-x;
 color:#fff;
}

#webpad form label {
 color:#99ccff;
}

#webpad form textarea {
 background-color:#4487BE;
 background-image: url(../image/themes/tech/wp_form_textarea.jpg);
 scrollbar-arrow-color:#ffffff;
 scrollbar-track-color:#306192;
 scrollbar-shadow-color:#316293;
 scrollbar-face-color:#225588;
 scrollbar-highlight-color:#6699cc;
 scrollbar-darkshadow-color:#003366;
 scrollbar-3dlight-color:#135184;
}

#webpad form .highlight {
 color:#99ccff;
}

#webpad #wpStatus {
 color:#fff;
}

/* --- WebPad message style --- */

#webpad div.message {
 /* message container */
 background-color:#3973AD;
 border-left:1px solid #2F5F8F;
 border-right:1px solid #2F5F8F;
}

#webpad div.message div.header {
 /* message header (subject) */
 background:#336699 url(../image/themes/tech/wp_msg_subject_bg.gif) 0px 0px repeat-x;
 border-top:1px solid #3D7BB9;
 border-bottom:1px solid #306397;
}

#webpad div.message div.subject {
 color:#CCCC00;
}

#webpad div.message p {
 background:#3973AD url(../image/themes/tech/wp_msg_subject_dropshadow.gif) 0px 0px repeat-x;
}

#webpad div.message div.signature span {
 color:#99ccff;
}